Перейти к основному содержанию
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Коммутатор
SKU: AT-GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Коммутатор — Коммутатор. Оперативная память (RAM): 64 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
64 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Allied Telesis GS950/48PS AT-GS950/48PS Коммутатор

Оперативная память (RAM)
64 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

64 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Поддержка 10G
Нет
Технология медного кабеля Ethernet
Поддерживаемый тип питания по Ethernet PoE
PoE+
Поддержка Power over Ethernet Poe
Да
Мощность на порт Poe через Ethernet
30 W
Технология Прокладки Оптоволоконного Ethernet
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Оптоволоконное Соединение
SFP
Подключение питания
Рабочая высота
0 - 3048 m
Нерабочая влажность
Напряжение входа переменного тока
Диапазон рабочей влажности
5 - 90%
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Веб-управление
Да
Цвет продукта
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Тип клавиши
Объем обработки
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
20 Gbit/s
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Бренд
Allied Telesis
Категория
Сетевые коммутаторы
Название продукта
GS950/48PS
GTIN EAN UPC
0767035198200,
Категория
Сетевые коммутаторы
Бренд
Allied Telesis
Название продукта
GS950/48PS
Серия продукта
Проданные рынки
IT, GB, AU, NZ, NL, WW
Дата добавления в систему
2013-11-30
Дата производства
Код продукта
AT-GS950/48PS
Тип волокна
Çok-modlu
Подмена IP-адреса
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Поддержка мультикаста
Да
Функции виртуальной LAN
Port-based VLAN, Private VLAN, Tagged VLAN
Поддержка VLAN
Да
Allied Telesis GS950/48PS AT-GS950/48PS Коммутатор